[HEADER]
VERSION=3

[WING_0]
NAME=BODY
CHORD=1
SPAN=2.31
POSITION=0,0.1301,-0.3001
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.7
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.015
ZONE_REAR_CL=0
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=-0.0

[WING_1]
NAME=FRONT
CHORD=1
SPAN=2.31
POSITION=0,-0.3401,1.901
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=0
ZONE_FRONT_CL=0.01
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.00
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.0
YAW_CL_GAIN=-0.04

[WING_2]
NAME=REAR
CHORD=1
SPAN=2.31
POSITION=0,0.5301,-2.05001
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.5
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.06

[WING_3]
NAME=DIFFUSER
CHORD=1.0
SPAN=2.31
POSITION=0,-0.310, -2.150
LUT_AOA_CL=wing_diffuser_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.5
LUT_AOA_CD=wing_diffuser_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=1
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.0
ZONE_REAR_CD=0.0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.04

[DYNAMIC_CONTROLLER_0]
WING=2
COMBINATOR=MULT
INPUT=SPEED_KMH
LUT=wing_controller_speed.lut
FILTER=0.993
UP_LIMIT=70
DOWN_LIMIT=0

[DYNAMIC_CONTROLLER_1]
WING=2
COMBINATOR=ADD
INPUT=BRAKE
LUT=wing_controller_brake.lut
FILTER=0.99
UP_LIMIT=100
DOWN_LIMIT=0

